body { font-family: Arial, Helvetica, sans-serif; color: #252525 ; background-color:  ; scrollbar-face-color:#cccccc ; scrollbar-3dlight-color:#cccccc; scrollbar-arrow-color:#666666;scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#cccccc;margin:0px;padding:0px }
td { font-family: Arial, Helvetica, sans-serif; font-size: 14px ; color: #252525  }
.inputbox { font-family: Arial, Helvetica, sans-serif;font-size: 12px; border-width:1px; border-color:#999999 ; border-style:solid; background-color:   }
.error { background-color: red; font-family: Arial, Helvetica, sans-serif; font-size: 14px ; color: #ffffff }
.readonlyfield {border:0px;font-size:14px;font-family: Arial, Helvetica, sans-serif}
.cell1 A:link { color: }
.cell1 A:active { color:  }
.cell1 A:hover { color:  }
.cell1 A:visited { color:  }
.cell1 A:visited:hover { color:  }
.cell1 { color:#252525; font-size:14px ; font-family:Arial, Helvetica, sans-serif}
